Subject: Re: [hackathon] One Tax API Hackathon proposal

From: "[email-masked]" <[email-masked]>
Date: Sun, 26 Sep 2021 13:20:29 -0600 (MDT)

Hello all,
I just want to put some clarification out there , and a brief summary of all that has occured. I've never really found a purpose in life, until i came across the [hackathon] . Although i feel i found something im sincerely passionate about, it's also costed me EVERYTHING IN MY LIFE. The reason being is either i'm interested in subjectives that my fellow "family/friends" have any interest whatsoever in. Apparantly, the only thing they all have in common is greed, envy, and unworthy. I had a lot of time to myself to think deeply and discover whom I want to be as a Person and what goals I would like to achieve. I started a company called JCS Enterprises LLC a global resource and charity clause. Well being hated by many , and abused by all...... I was Manipulated by people whom I once had a Deep regard for. They took it upon themselves to Create a Hostile Manifesto , with the help of Accessible Hardware Infrastracture IT's through Public Communications. ACME communications representatives to be specific.... They Managed to BLACKLIST MY HOME WIFI-ROUTER , which allowed several entitiies to make License Alterations to Better benefit there Manifesto and leave me in the dust, Confused, Drained , And Disembagulated. Back to JCS Enterprises, These people illegaly blocked my email access, and Disorderly Used Fiscal Funds for NON CHARITABLE EVENTS and took it upon themself to frame ME through all this by Having multiple CIDR implementations, and accessing all my personal information.... I Have been fighting this Manifesto off for nearly 2 years and I Have gained so much Knowledge but yet have so much more to go... I Never went to college for Coding or any cources obvisouosly. So its safe to say I have "Zero Common Sense" However everyone has a Gift in life and My gift happens to be Creating Positive Engagements to Reproduce Positive Alters to Public Resources.... Im good at finding seams in softwares and tracing these BUGS.... I could really use some professional Cyber Techs help and IT software Interfacing assistance.... on the bright side , slowly but surely the Truth and Honest past I chose to live with is starting to show by gaining access to accounts, and proper User Identifications for HOStING and Intellectual Properties...

JCS Enterprises LLC

Patrick Rene Guerrero

CEO/FOUNDER

Email:[email-masked]

Tel:+1(505)317-8801

From: [email-masked]
Date: 9/26/21 12:43 PM
Subject: Re: [hackathon] One Tax API Hackathon proposal

Hi all,
Can you please delete me from here

Thanks in advance

вс, 26 сент. 2021 г., 20:36 Sorin Faibish <[email-masked]>:

My issue I have is not with the hackathon but with the legitimation of a new IETF protocol as a result of the hackathon.

On 09/26/2021 1:54 PM Ondřej Surý <
[email-masked]> wrote:

Again… since when do we police the hackathon topics? The only eligibility was and is to find people who actually want to do the work. We don’t even **require** people to do any work at all, although it’s kind of expected to participate if you come.

Actually, most of the hackathon topics are not even announced on this list, so let’s stop punishing people coming with ideas that might be outside our comfort zone. Because honestly as DNS person I only marginally care or even understand 90% of the work done by the other hackathon groups.

Ondřej

--

Ondřej Surý — ISC (He/Him)

My working hours and your working hours may be different. Please do not feel obligated to reply outside your normal working hours.

On 26. 9. 2021, at 17:00, Marc Petit-Huguenin <
[email-masked]> wrote:

Maybe a light criteria for project suitability for an IETF Hackathon would be that it somehow fulfills that part of the IETF mission statement: "Making the Internet work better".

On 9/26/21 7:46 AM, Andrew Alston wrote:

While I agree that anyone should be free to work on anything – and I support that fully – I will also say that this type of thing scares me – badly. Not because of the price of failure – if the hackathon in this regard produces nothing that ever sees the light of day – no harm no foul.

The price of success however – is where I get nervous. Where does it go from here when we start working on topics like this that are incredibly state specific – on areas where there is very little consensus between countries etc and we succeed? Do we next see a hackathon for developing API’s to facilitate inter-state shutdowns of social media? I would hope we would have zero participants in such – but the simple point is – walking down this road opens a door – and it’s a door that I see fraught with real dangers.

Maybe that’s just my paranoia speaking – but as I said – if people wanna work on something – let it be so – but I would hope that this isn’t lending legitimacy to the use of the hackathon to produce what could be some extremely dangerous things.

Andrew

From: hackathon <
[email-masked]> on behalf of Dave Lawrence <
[email-masked]>

Date: Sunday, 26 September 2021 at 17:36

To: hackathon <
[email-masked]>

Subject: Re: [hackathon] One Tax API Hackathon proposal

Ondřej Surý writes:

Since when we cared about this? This is hackathon - an event where

people gather, socialize and hack together for fun, not a work

camp.

I'm not much of a fan of AOLing, but hear, hear! I appreciate all of

the work Charles and others put into making it happen, but when it

comes down to it the individuals and teams working on any particular

thing are not supervised.

As long as the proponents are aware of what it might or might not mean

in the context of IETF standardization, work on whatever you want.

Welcome, fellow hackers, to our community.

_______________________________________________

hackathon mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/hackathon<
https://www.ietf.org/mailman/listinfo/hackathon>

Unsubscribe: mailto:
[email-masked]?subject=unsubscribe

_______________________________________________

hackathon mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/hackathon

Unsubscribe: mailto:
[email-masked]?subject=unsubscribe

--

Marc Petit-Huguenin

Email:
[email-masked]

Blog:
https://marc.petit-huguenin.org

Profile:
https://www.linkedin.com/in/petithug

_______________________________________________

hackathon mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/hackathon

Unsubscribe: mailto:
[email-masked]?subject=unsubscribe

_______________________________________________

hackathon mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/hackathon

Unsubscribe: mailto:
[email-masked]?subject=unsubscribe

_______________________________________________

hackathon mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/hackathon

Unsubscribe: mailto:[email-masked]?subject=unsubscribe

_______________________________________________

hackathon mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/hackathon

Unsubscribe: mailto:[email-masked]?subject=unsubscribe